Bug 198076 - [patch] devel/hg-git: Update to 0.8.0
Summary: [patch] devel/hg-git: Update to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-27 15:46 UTC by Quentin Schwerkolt
Modified: 2015-03-13 21:32 UTC (History)
3 users (show)

See Also:
marco.broeder: maintainer-feedback+


Attachments
Update devel/hg-git to 0.8.0 (846 bytes, patch)
2015-02-27 15:46 UTC, Quentin Schwerkolt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Quentin Schwerkolt 2015-02-27 15:46:37 UTC
Created attachment 153585 [details]
Update devel/hg-git to 0.8.0

Update devel/hg-git to 0.8.0

Tested on my FreeBSD stable/9 i386
Comment 1 Bugzilla Automation freebsd_committer 2015-02-27 15:46:37 UTC
Maintainer CC'd
Comment 2 Marco Bröder 2015-03-08 09:30:24 UTC
Comment on attachment 153585 [details]
Update devel/hg-git to 0.8.0

Build / runtime tested on stable/10 amd64. Build tested on head and stable/9 amd64.

Approved. Patch can be committed.

Thanks!
Comment 3 commit-hook freebsd_committer 2015-03-13 21:32:07 UTC
A commit references this bug:

Author: pawel
Date: Fri Mar 13 21:32:02 UTC 2015
New revision: 381236
URL: https://svnweb.freebsd.org/changeset/ports/381236

Log:
  Update to version 0.8.0

  PR:		198076
  Submitted by:	Quentin Schwerkolt <schwer_q@outlook.com>
  Approved by:	maintainer

Changes:
  head/devel/hg-git/Makefile
  head/devel/hg-git/distinfo